#content{
    background-image:url(../img/start-papierpeint.png);
    background-repeat: no-repeat;
/*    padding-top:100px;*/
}
.blocktext {
    color:#2475ae;
    font-weight: 100;
    font-style: normal;
    font-size:30px;
    line-height:590px;
    text-align:center; /* centrage horizontal */
    margin-left: auto;
    margin-right: auto;
    width: 6em
}
#blocktext1,#blocktext2{
    text-align:center;
    width:100%;
    padding:25px 0;
}
#blocktext1{
    font-weight:bold;
    font-size:2em;
    margin-top:20px;
}
#blocktext2{
    font-weight:bold;
    font-size:3em;
}

#bottom-left{
    text-align: left;
    padding-left:12px;
}
#demarrer{
    cursor:pointer;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height:80px;
    width:260px;
    background:url(../img/bouton-lirelanimation.png) 0 0 no-repeat;
}
#demarrer:hover,#demarrer:active,#demarrer:focus{
    background-position:0 -80px;
}
#modal{
    background:url(../img/mentions-cadre.png) 0 0 no-repeat;
}
#mentions{
    cursor:pointer;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    height:40px;
    width:110px;
    background:url(../img/bouton-mentions.png) 0 0 no-repeat;
}
#mentions:hover,#mentions:active,#mentions:focus{
    background-position:0 -45px;
}
#credits{
    cursor:pointer;
    display: inline-block;
    margin-left: 0px;
    margin-right: auto;
    height:40px;
    width:100px;
    background:url(../img/bouton-credits.png) 0 0 no-repeat;
}
#credits:hover,#credits:active,#credits:focus{
    background-position:0 -45px;
}
#separator{
    width:539px;
    height:7px;
    margin-left: auto;
    margin-right: auto;
    background-image:url(../img/step1-1-titre-separator.png);
}
#commencer{
    display:block;
    height:44px;
    width:151px;
    background-image:url(../img/bouton-commencer.png);
    position:absolute;
    right:40px;
}